<?php

namespace Modules\Patient\Models\Traits;

use Modules\Patient\Models\ZakatFund;

trait HasZakatFundTraits
{
    public function currentFund()
    {
        return $this->belongsTo(ZakatFund::class, 'current_fund_id');
    }
}
